[HEADER]
VERSION=3
CAMERA_COUNT=16
SET_NAME=DaBäda TV6

[CAMERA_0]
NAME=Camera 0
POSITION=488.6977, 12.6905, -178.4775
FORWARD=-0.9862, 0.0184, 0.1653
UP=-0.9861, 0.0, -0.003
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.0
OUT_POINT=0.070384
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=749.1517, 8.8735, -164.2988
FORWARD=-0.0938, 0.1697, -0.9811
UP=-0.0924, 0.0, 0.169
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.070384
OUT_POINT=0.125215
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=576.1024, -2.0574, -48.8091
FORWARD=0.8771, -0.0149, -0.4802
UP=0.877, 0.0, -0.0071
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.125215
OUT_POINT=0.188275
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=320.7901, 3.8623, 10.7342
FORWARD=0.3815, 0.1506, -0.9138
UP=0.3771, 0.0, 0.1392
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.188275
OUT_POINT=0.24288
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=202.6987, -10.9192, 241.3711
FORWARD=0.8338, 0.0315, -0.5518
UP=0.8334, 0.0, 0.0174
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.24288
OUT_POINT=0.305106
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=33.3854, -2.9217, 148.1818
FORWARD=0.2501, 0.0035, 0.9682
UP=0.2501, 0.0, -0.0034
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.305106
OUT_POINT=0.364186
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-88.7165, -1.3029, 11.5185
FORWARD=0.3494, 0.0571, -0.9355
UP=0.3488, 0.0, 0.0535
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.364186
OUT_POINT=0.421904
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-267.9238, -9.0605, 217.5336
FORWARD=0.7552, 0.0423, -0.6549
UP=0.7545, 0.0, 0.0278
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.421904
OUT_POINT=0.481657
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-526.6741, -19.4571, 273.3636
FORWARD=0.9552, 0.0466, -0.2958
UP=0.9541, 0.0, 0.0138
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.481657
OUT_POINT=0.545919
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-650.8459, -18.494, 206.6041
FORWARD=0.9123, -0.0329, 0.4093
UP=0.9118, 0.0, 0.0135
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.545919
OUT_POINT=0.592374
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-734.418, -1.469, 37.5696
FORWARD=-0.6972, -0.0218, 0.7167
UP=-0.6971, 0.0, 0.0156
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.592374
OUT_POINT=0.636008
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-551.4417, 3.1441, -24.1761
FORWARD=0.2944, -0.0085, 0.9556
UP=0.2944, 0.0, 0.0081
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.636008
OUT_POINT=0.687197
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-740.9786, 6.7201, -127.6974
FORWARD=0.7607, -0.1268, 0.6439
UP=0.7545, 0.0, 0.0823
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.687197
OUT_POINT=0.748535
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-683.4438, 14.1107, -176.5849
FORWARD=-0.9564, -0.0002, 0.2921
UP=-0.9564, 0.0, 0.0001
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.748535
OUT_POINT=0.805188
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-302.6738, 14.2721, -180.2141
FORWARD=-0.9791, 0.0244, 0.2032
UP=-0.9788, 0.0, -0.005
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.805188
OUT_POINT=0.890762
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=Camera 15
POSITION=80.3413, 14.612, -178.5592
FORWARD=-0.9886, 0.0524, 0.1503
UP=-0.9872, 0.0, -0.0079
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.890762
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
